[Desktop Entry]
Name=DaqGroup Utility modpollgui
Name[ru]=DaqGroup Утилита modpollgui
Comment=Open DaqGroup Utility modpollgui
Comment[ru]=Запустить DaqGroup Утилиту modpollgui
Type=Application
Exec=unix grun getapppath CrossMachine -t application/x-diesel -a .lm9 --run /opt/crwdaq/resource/tools/modbus/modpoll/modpollgui.lm9
Icon=daqgroup_modpollgui
Categories=Science
Terminal=false
